"TryAgainButton" = "Wiederholen";
"NoNetworkAlertTitle" = "Keine Netzwerkverbindung";
"NoServerAlertTitle" = "Server nicht erreichbar";
"DefaultErrorTitle" = "Hoppla! Fehler, bitte wiederholen";
"CheckBoxSelectAccessibilityHint" = "Tippen Sie doppelt zum Aktivieren.";
"CheckBoxDeselectAccessibilityHint" = "Tippen Sie doppelt zum Deaktivieren.";
